@charset "UTF-8";
/***

各ページ　タイトル

***/
.cpu_main_ph1 {
	clear:both;
	width:92%;
	max-width: 500px;
	height:auto;
	margin:70px auto 35px;
	padding: 0;
}
.cpu_main_ph1 img{
	width:100%;
	height:auto;
}
.cpu_main_txt1 {
	clear:both;
	width:92%;
	height:auto;
	margin:0 auto;
	padding: 0;
	
	font-family: 'Noto Serif JP' , 'ＭＳ Ｐ明朝', 'MS PMincho', 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', serif ;
	font-size: 6vw;
/*	font-size: 5.5vw;*/
	line-height: 130%;
	color: #000;
	letter-spacing: 3px;
	font-weight:normal;
	text-align: center;
}
.cpu_main_txt1.m01 {
	position: relative;
	left: 2%;
}
@media print, screen and (min-width: 769px) {
.cpu_main_txt1 {
	font-size: 36px;
}
}


/***

スマホでは表示

***/
.smart_on{
	display:block;
}
.pc_on{
	display:none;
}
@media print, screen and (min-width: 769px) {
/***
	
pcでは消す

***/
.smart_on{
	display:none;
}
.pc_on{
	display:block;
}
}



/***

フッター前キャプション

***/
/*
.cap_wrap {
    clear: both;
    width: 92%;
    max-width: 976px;
    margin: 1% auto 0;
    padding: 0 0 15px;
}
*/


/***

clear both

***/
.clear_both {
	clear:both;
}


.contents800{
	clear:both;
	width:92%;
	max-width: 800px;
	height:auto;
	margin:0 auto;
}
.contents1000{
	clear:both;
	width:92%;
	max-width: 1000px;
	height:auto;
	margin:0 auto;
	
	/*background: rgba(236,55,58,0.2);*/
}
.contents1100{
	clear:both;
	width:92%;
	max-width: 1100px;
	height:auto;
	margin:0 auto;
}
.contents1200{
	clear:both;
	width:92%;
	max-width: 1200px;
	height:auto;
	margin:0 auto;
}